---
notes: |
  傳送工作人員訊息分配票券作業. 分配票券可以透過系統自動分配或是人工操作。使用 %{assigner} 可獲知此票券的分責。
subject: |
  指定給您的案件
body: |
  <h3><strong>Hi %{assignee.name.first},</strong></h3>
  Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> has been
  assigned to you by %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>From</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Subject</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>To view/respond to the ticket, please <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> to the support ticket system</div>
  <em style="font-size: small; ">Your friendly Customer Support
  System</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
